.scnd_sect::after {
    background-color: #28a1fb;
}

.outlets_sect {
    background-color: #28a1fb;
    overflow: hidden;
    position: relative;
    padding-bottom: 135px !important;
}

.outlets_sect h2 {
    color: white;
}

.outlets_sect .sect_heds::before {
    filter: invert(100%);
    -webkit-filter: invert(1);
    -moz-filter: invert(100%);
    -o-filter: invert(100%);
    -ms-filter: invert(100%);
    opacity: 1;
}

.outlet_dv {
    background-color: white;
}

.outlets_sect.end::after {
    content: " ";
    position: absolute;
    width: 100%;
    mask-image: url(/media/wave1.webp);
    mask-repeat: repeat-x;
    mask-size: 100%;
    -webkit-mask-image: url(/media/wave1.webp);
    -webkit-mask-repeat: repeat-x;
    -webkit-mask-size: 100%;
    background-size: cover;
    background-repeat: repeat;
    background-position: center bottom;
    background: #fff;
    bottom: 0;
    z-index: 2;
    height: 7vw;
}